h1{
    text-align: center;
}

h2{
    text-align: center;
}

h3{
    text-align: center; 
    font-size: 13px;
    margin-left: 136;
}

h4{
    text-align: center;
    font-size: 10px;
}

h1 span:nth-child(1) {
    color :#0095ff;
  }

h1 span:nth-child(2) {
    color : #0095ff;
    font-size: 48px; 
}

.start-button{
    margin: 0 auto;
    display: block;
}
canvas{
    margin-left: 50vw; 
    transform: translate(-50%);
    width: 300px;
}

